/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.cn-button.bootstrap {
    color: #fff;
    background: #0074FF;
}
h2 {
    margin: 10px 0 5px;
}
div.wh-widget-send-button-wrapper div.wh-widget-send-button-wrapper-list a.wh-widget-send-button-get-button {display:none!important;font-size:0px!important}
.wpb-js-composer .vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border-color: #0074ff!important;
    background-color: #0074ff!important;
}
a.fprIlH {
    opacity: 1;
    display: none !important;
    position: absolute;
	bottom: -100.6em!important;
}
/* - - HEADER - - */
#header .top-links > li.afspraak > a, #header .top-links > li.afspraak.active > a, #header .top-links > li.afspraak:hover > a {
    background: #F90;
    border-radius: 4px;
    color: #ffffff;
    font-weight: 600;
}
.header-top .vc_row.wpb_row.row.top-bar {
    padding: 20px 30px;
        padding-top: 20px;
        padding-bottom: 20px;
}
#header .header-center {
    text-align: center;
}
#header .porto-view-switcher > li.menu-item > a, #header .top-links > li.menu-item > a {
    font-weight: 600;
}
/* - - MAIN NAVIGATION - - */
#header .main-menu {
	margin-bottom: 10px;
	text-align:right;
}
#header .main-menu > li.menu-item {
	width: auto;
    margin: 0 10px;
}
#header .main-menu > li.menu-item > a {
    height: 100%;
    width: 100%;
    text-align: left;
    padding-left: 10px 20px;
}
.mega-menu > li.menu-item.active, .mega-menu > li.menu-item:hover > a {
    color: #333;
}
/*#header .main-menu {
	margin-bottom: 10px;
}
#header .main-menu > li.menu-item {
	width: auto;
    max-width: 16%;
    flex: 0 0 16%;
    margin: 0;
}
#header .main-menu > li.menu-item > a {
    height: 100%;
    width: 100%;
    text-align: left;
    padding-left: 40px;
}
.reparaties a {
    background: url("/wp-content/uploads/2020/09/Reparaties-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
#header .main-menu .narrow ul.sub-menu li a, #nav-panel .accordion-menu .sub-menu li a {
background:none!important;
}
.abonnementen a, .abonnementen:hover, .abonnementen:active, .abonnementen:visited {
    background: url("/wp-content/uploads/2020/09/Abonnementen-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
.verzekeringen a {
    background: url("/wp-content/uploads/2020/09/Verzekeringen-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
.tvint a {
    background: url("/wp-content/uploads/2020/09/TV-Internet-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
.wifiop a {
    background: url("/wp-content/uploads/2020/09/Wifi-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
.energie a {
    background: url("/wp-content/uploads/2020/09/Energie-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
.contact a {
    background: url("/wp-content/uploads/2020/09/Contact-Icon-Black.png") 0px 15px no-repeat;
    padding-left: 0px;
}
#header .main-menu {
	overflow: unset;
}
.headerwhatsapp .fa-whatsapp::before {
    content: "\f232";
    font-size: 16px;
    color: #62a205;
}*/
/* - - MOBILE MENU - - */
#side-nav-panel .accordion-menu > li.menu-item > a, #side-nav-panel .menu-custom-block a {
    text-transform: none;
    padding: 10px 15px;
    text-transform: uppercase;
}
.accordion-menu li.menu-item > a {
    position: relative;
    display: block;
    outline: medium none;
    text-decoration: none;
    text-align: left;
    margin: 1px 0 0;
    padding: 5px 6px;
    line-height: 25px;
    font-weight: 400;
    transition: .25s;
    font-family: inherit;
    font-size: 13px;
}
.accordion-menu ul.sub-menu {
    list-style: none;
    margin: 0;
    padding: 0 0 0 25px;
}
/* - - HEADER BOTTOM - - */
.toggle-light {
    margin-bottom: 0px;
}
.toggle {
    padding: 0;
    position: relative;
    clear: both;
}
.toggle-lg .toggle>label {
    font-size: 1.1em;
    padding: 10px 20px 10px 20px;
}
html .toggle-light .toggle label {
    border-left-color: #ffffff;
    border-right-color: #ffffff;
    background: #0074FF!important;
    color:#ffffff!important;
    border-radius:5px;
}
.mobileproducten.toggle-light .toggle label {
    border-left-color: #ffffff;
    border-right-color: #ffffff;
    background: #4dc247!important;
    color:#ffffff!important;
    border-radius:5px;
}
.thuisproducten.toggle-light .toggle label {
    border-left-color: #ffffff;
    border-right-color: #ffffff;
    background: #2f752c!important;
    color:#ffffff!important;
    border-radius:5px;
}
.toggle-light .toggle-content ul {
    list-style: none!important;
	margin-left: 0px;
padding-left: 10px;
}
.toggle-light .toggle-content ul li {
    display: inline-block;
    width: 49%;
	padding: 0;
	margin-bottom: 5px;
}
.toggle-light .toggle-content ul li a {
	border: #eee 1px solid;
    padding: 3px 10px;
	width: 100%;
	display:block;
	color: #333;
}
.toggle-light .toggle-content ul li a:hover {
	border: #0074FF 1px solid;
    padding: 3px 10px;
	width: 100%;
	display:block;
	background: #0074FF!important;
    color:#ffffff!important;
	text-decoration: none;
}

/* - - POPUP - - */
.wpb-popup-content h3, .wpb-popup-content h2, .wpb-popup-content a {
    color: #fff!important;
}
.wpb-background-content {
    width: 100%;
    margin-top: 10px;
    padding: 20px;
    height: 100%;
    line-height: 1.5;
    margin-bottom: 20px;
    display: block;
    box-sizing: border-box;
}
.wpb-background-content span {
    font-size: 30px;
    line-height: 45px;
}
.wpb-popup-content h2 {text-transform:uppercase;}
.wpb-background-content ul {
    text-align: left!important;
    margin: 0 20%!important;
    color: #fff!important;
}
/* - - MOBILE MENU - - */
#nav-panel .mobile-menu a {
    padding: 15px 55px;
}
#nav-panel .accordion-menu li.menu-item.active > a, #nav-panel .accordion-menu li.menu-item > a {
    background-color: #fff;
    color: #000;
}
#nav-panel .accordion-menu li.menu-item > a:hover {
    background: transparent !important;
    color: #0074ff;
}
/* - - BLOCK - - */
.porto_products_filter_form.widget {
    margin: 0 13px;
}
.porto_products_filter_form select, .porto_products_filter_form .btn-submit {
    width: 32.3%;
    margin-bottom: .5rem;
    margin-right: 0.5%;
    margin-left: 0.5%;
	border-radius: 5px;
}
.porto_products_filter_form .btn-submit {
    margin-top: -10px;
    text-align: center;
    padding: 4px;
    line-height: 25px;
    vertical-align: text-top;
	background-color: #0074ff;
color: #fff;
	text-transform:uppercase;
	cursor: pointer;
border-color: #0074FF;
border-radius: 5px;
}
/* - - BREADCRUMBS - - */
.page-top .breadcrumbs-wrap {
    padding: 15px 20px;
}
/* - - WOOCOMMERCE - - */
.woocommerce {
    margin-top: 20px;
}
.shop-loop-before .woocommerce-ordering {
    float: right;
    margin-left: 20px;
}
#pofw_product_options {
    width: 100%;
}
ul.products li.product-outimage_aq_onimage {
    text-align: center;
}
.yith-woocommerce-ajax-product-filter ul li {
    list-style: none;
    line-height: 17px;
}
.single_add_to_cart_button {
    background: #6ab165;
}
.stock.out-of-stock {
    display: none!important;
}
/* - - FOOTER - - */
.vc_btn3.vc_btn3-color-sky, .vc_btn3.vc_btn3-color-sky.vc_btn3-style-flat {
    color: #fff;
    background-color: #0074ff;
}
div.wh-widget-send-button-wrapper.wh-widget-right div.wh-widget-send-button-wrapper-list a.wh-widget-send-button-get-button {
    float: right;
    right: 1px;
    display: none !important;
}
/* - - RESPONSIVE - - */
@media only screen and (min-width: 1200px) {
ul.pcols-md-6 li.product-col {
    max-width: 12.442%;
    flex: 0 0 12.442%;
}
}
@media only screen and (max-width: 690px) {
	.logo img {
  max-width: 160px !important;
}
	.headerphone {
    margin: 0px 0 5px;
}
	.headerwhatsapp {
    margin-bottom: 20px !important;
}
	.header-col.header-right #menu-mainmenu-nieuw {
    display: none !important;
}
	#providers1 {
  padding-top: 10px !important;
}
	.porto_products_filter_form.widget {
    display: none !important;
}
	.home ul.products li.product-col .product-image {
    margin-bottom: 1rem;
    min-height: 90px;
    display: none;
}
	.home ul.products li.product-col h3 {
    font-size: .9375rem;
    font-weight: 400;
    line-height: 1.35;
    letter-spacing: -.01em;
    margin-bottom: .45rem;
    padding-left: 10px;
}
	.home ul.products li.product-default {
	text-align:left;
}
	.home .porto-html-block.porto-block-html-banner {
	display:block!important
}
	.container.hide-title {
    display: none;
}
	.d-none {
    display: block !important;
width: 80%;
float: right;
text-align: right !important;
}
	.headerphone {
    margin: 10px 0;
}
	.headerwhatsapp .fa-whatsapp::before {
    content: "\f232";
    font-size: 16px;
    color: #62a205;
}
  .searchform-popup {
    display:none!important;
  }
	#header .porto-sicon-box {
    width: 100% !important;
}

	.home-banner {
	display:none!important;
}
	.product-template-default.single .product-layout-full_width .product-media, .product-template-default.single .container.hide-title {
    display: none!important;
}
	.wpb-js-composer .vc_tta-color-blue.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    color: #ffffff!important;
}
	.wpb-js-composer .vc_tta-color-blue.vc_tta-style-modern .vc_active .vc_tta-panel-heading .vc_tta-controls-icon::before {
    border-color: #ffffff!important;
}
	.archive.tax-product_cat.term-huawei #content-inner-top, .archive.tax-product_cat.term-samsung-tablet #content-inner-top, .archive.tax-product_cat.term-samsung #content-inner-top {
    display: none;
}
	#samsung-sub, #huawei-sub {display:none!important}
}
/* added by rudracomputech */
.grecaptcha-badge { 
    visibility: hidden;
}